Bug 175537 - i/o warning updating gnome-games
i/o warning updating gnome-games
Product: Fedora
Classification: Fedora
Component: gnome-games (Show other bugs)
i686 Linux
medium Severity medium
: ---
: ---
Assigned To: Ray Strode [halfline]
Depends On:
  Show dependency treegraph
Reported: 2005-12-12 09:58 EST by Jason
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version: gnome-games-2.13.4-1
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2006-01-04 10:14:37 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Jason 2005-12-12 09:58:36 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.8) Gecko/20051211 Fedora/1.5-1.1 Firefox/1.5

Description of problem:
When I ran todays rawhide I get the following when gnome-games is being updated:

Updating  : gnome-games                  ##################### [ 93/204]
I/O warning : failed to load external entity "/usr/share/gnome/help/aisleriot/fr/gaps.xml"
/usr/share/gnome/help/aisleriot/fr/aisleriot.xml:307: parser error : Failure to process entity gaps
/usr/share/gnome/help/aisleriot/fr/aisleriot.xml:307: parser error : Entity 'gaps' not defined
Document is not well-formed XML: /usr/share/gnome/help/aisleriot/fr/aisleriot.xml

Version-Release number of selected component (if applicable):

How reproducible:

Steps to Reproduce:
1.  run yum update on todays rawhide
2.  watch error appear when yum is updating

Additional info:
Comment 1 Jason 2006-01-04 10:14:37 EST
fixed in gnome-games-2.13.4-1

Note You need to log in before you can comment on or make changes to this bug.